[Desktop Entry]
Encoding=UTF-8
Name=NmapFE
GenericName=Network Port Scanner
Exec=nmapfe
Terminal=false
Icon=/usr/share/pixmaps/nmap.png
Type=Application
Categories=Application;Network;
Comment=Graphical frontend for the NMAP network scanner
